body {
	background-color: #fff4f4;
	background-image: url(/images/bg.png);
	background-repeat: no-repeat;
	background-position:  top;
	
	
	
}

#main_content{

max-width: 901px;
margin: 0 auto 0 auto;

}

a {
text-decoration: none;
color:inherit;
}
h1{
	color: #6b2f2f;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 20pt;
	font-weight:normal;
 	background-color: #F5E5E5;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	
}

h2{
	/*color: #6b2f2f;*/
	color: #504c4c;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 16pt;
	font-weight:normal;
	/*text-align: center;*/
}
p{
	color: #504c4c;
	font-size: 20px;
}

.contentbox{
	float: left;
}

.contentbox ul{
	font-size: 20px;
	color: #504c4c;
}

.menu-container{
	width: 100%;
	height: 46px;
	background-image: url(/images/menu-bg.jpg);
	text-align: right;
	color: #6b2f2f;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	
}

nav{
	max-width: 665px;
	float: left;
}

.main_menu ul{
list-style-type: none;
list-style-image: none;
float: left;
margin: 0px;
padding: 0px;

}


.main_menu li{
float: left;
/*background-image:url(images/button.png);*/
margin-left: 2px;

height: 46px;
font-size: 13pt;

}

.main_menu li:hover{
float: left;
/*background-image:url(images/button_hover.png);*/
 background-color: #6b2f2f;
color: #FDEDED;
/*border-bottom: 2px solid #6b2f2f;*/

-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
/*
box-shadow: inset 0 -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
inset 0 1px 1px rgba(255,255,255,1); /*top internal highlight*/
-moz-box-shadow: inset 0 -1px 1px rgba(0,0,0,0.5);
-webkit-box-shadow: inset 0 -1px 1px rgba(0,0,0,0.5);
box-shadow: inset 0 -1px 1px rgba(0,0,0,0.5);
*/

}

.main_menu a{
float: left;
padding-top: 10px;
text-align: center;
height: 40px;
padding-left: 10px;
padding-right: 10px
}

.main_menu a:hover{

}

#menu-icon {

	display: hidden;
	width: 40px;
	height: 40px;
	background: /*#4C8FEC*/ url(/images/menu-icon.png) center;
	margin-left: 4px;
	margin-top: 3px;
	


}

a:hover#menu-icon {

	/*
	background-color: #444;
	border-radius: 4px 4px 0 0;
	*/
}


.menu-container span{
	display: inline-block;
	vertical-align: middle;
	line-height: 47px; 
	padding-right: 20px;
	float: right;
	
}

.header{
	
	padding-bottom: 5%;
}
.header img{
	/*display: block;
	margin: 30px auto;*/
	width: 100%;
}

.feature-image {
	
	width: 100%;
	padding-bottom: 7%;
}

.bwg_slideshow_dots_thumbnails_0{
	display: none;
}

.contentbox{
	background-color: #FDF3F3;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;
	display: block;
	
	
}


article{
	/*display: inline-block;
	margin-left: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	margin: 0 auto;
	*/
  	
	text-align: justify;
	
}


.contentbox img{
	display: block;
	margin: 0 auto;
	float: left;
	
}

.footer_text{
	text-align: center;
	font-size: 10pt;
    	margin-top: 15px;
   	 color: #B7B6B6;
    	float: left;
    	width: 100%;
}


/********* Contact Form *********/

.wpcf7{
	max-width: 315px;
	display: block;
	margin: 0 auto;
}
/*
div.wpcf7 .wpcf7-form-control { 
	max-width: 100%; 
}
*/

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea{
	background-color: #F9EDEE;
	width: 100%;
	padding-bottom: 5px;
	padding-top: 5px;
	border: 1px solid #DED3D4;
	border-radius:7px; 
	
}

.wpcf7 img {
	
}​​​​​​

#captcha-input {
    float: left;
    width: 70%;
    margin-left: 5%;
}


.wpcf7-form .wpcf7-submit { 
	background:#4f2a0f; 
	cursor:pointer; 
	padding-left:15px; 
	padding-right:15px; 
	color:#fff; 
	border-radius:7px;
}
/*************** Box Shadow Effects ***************/


.contentbox, .menu-container 
{
  	position:relative;       
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
/*
.contentbox:before, .contentbox:after, .menu-container:before, .menu-container:after 
{
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
*/
.contentbox:after, .menu-container:after 
{
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}




/*********** Tables **********/

table {
	width:100%;
	table-layout:fixed;
		
}

.datagrid table { border-collapse: collapse; text-align: center; width: 100%; } 
.datagrid {font: normal 12px/150% Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; border: 1px solid #006699; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.datagrid table td, .datagrid table th { padding: 3px 10px; }
.datagrid table thead th {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #006699), color-stop(1, #00557F) );background:-moz-linear-gradient( center top, #006699 5%, #00557F 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#00557F');background-color:#006699; color:#FFFFFF;  font-weight: bold; border-left: 1px solid #0070A8; } 
.datagrid table thead th:first-child { border: none; }
.datagrid table tbody td { color: #00496B; border-left: 1px solid #E1EEF4;font-size: 12px;font-weight: normal; }
.datagrid table tbody .alt td, .datagrid table tbody .alt th { background: #E1EEF4; color: #00496B; }
.datagrid table tbody td:first-child { border-left: none; }
.datagrid table tbody tr:last-child td { border-bottom: none; }
.datagrid table tbody th { color: #00496B; }


/******** Other **********/

.highlight-box{
	border: 1px solid #006699; 
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	border-radius: 10px;
	background: #E1EEF4;
	padding: 0px 20px;
	margin-top: 60px;
}

.highlight-box p{
	font-size: 16px;
}


/********* Widgets ***********/

.widget-area-container{
float: left;
width: 100%;
/*border-top: 1px solid #B7B6B6;*/
/*margin-top: 30px;*/
padding-top: 40px;

}

.widget-area-container ul{
color: #B7B6B6;
font-size: 20px;
margin: 0 auto;
display: table;
}

.widget-area-container h2{
color: #B7B6B6;
text-align: center;
margin-top: 0px;
}

.widget-area{
    float: left;
    width: 21%;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 2%;
    padding-right: 2%;

}

.widget-area ul{
margin-top: 0px;
}

.sfsi_widget {
float: none;
margin: 0 auto;
}

#nav_menu-3 li {
text-decoration: underline;
list-style-type: none;
}

#nav_menu-3 li:hover {
text-decoration: none;
}

/************ desktops *************/
@media screen and (min-width: 1025px) {


 }

 
/************ tablets - landscape *************/
@media screen and (max-width: 800px) { 

#menu-icon {

		display:inline-block;

	}

	nav ul, nav:active ul { 

		display: none;
		position: absolute;
		/*padding: 20px;*/
		background: #fff;
		border: 3px solid #6b2f2f;
		left: 7px;
		top: 41px;
		z-index: 50;
		width: 95%;
		border-radius: 4px 0 4px 4px;

	}

	nav li {

		text-align: center;
		width: 100%
		/*padding: 10px 0;
		margin: 0;*/

	}

	nav:hover ul {

		display: block;

	}

	.main_menu li a:hover{
		
		text-decoration: underline;
		
}

.main_menu li:hover{
		border-bottom: 0px;
}

.highlight-box{
	/*margin-top: 0px;*/
}

.widget-area{
width: 46%;
}

}



/************ tablets - portrait **************/
@media screen and (max-width: 600px) { 

.widget-area{
width: 96%;
}

}
 

